.btn1 {
	position: absolute;
	left: 10px;
	top: 270px;
}

.btn2 {
	position: absolute;
	right: 10px;
	top: 270px;
}

.btn1, .btn2 {
	width: 60px;
	height: 60px;
	border-radius: 100%;
	border: none;
	outline: none;
	transition-duration: .3s;
	background-color: grey;
	opacity: .5;
}

.btn1:hover, .btn2:hover {
	background-color: lightgrey;
}

.btn1:active, .btn2:active {
	background-color: lightgrey;
	opacity: 1;
}

.btn-img {
	width: 600px;
	height: 600px;
	margin: auto;
	overflow: hidden;
	position: relative;
}

.slideshow {
	margin: auto;
	width: 600px;
	height: 600px;
}

.slideshow ul {
	width: 600%;
	list-style: none;
	height: 400px;
	padding: 0;
	margin: 0; 
}

.slideshow li{
	float: left;
}